.page-loader-wrapper {
    z-index: 99999999;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    /* background: #f8f9fc; */
    overflow: hidden;
    text-align: center;
    display: flex;
    align-items: center;
}

.preloader img {
    width: calc(50% - 30px);
}
.login-logo-alena{
    width:80%;
}

@media(max-width:768px){
    .login-logo-alena{
        width:60%;
    }
}